Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ttymode_callback_args Struct Reference

## Data Fields
VALUE(* | func )(VALUE, VALUE)
VALUE | io
VALUE | farg

## Detailed Description

Definition at line 332 of file console.c.

## Field Documentation

## ◆ farg

VALUE ttymode_callback_args::farg

Definition at line 335 of file console.c.

## ◆ func

VALUE(* ttymode_callback_args::func) (VALUE, VALUE)

Definition at line 333 of file console.c.

## ◆ io

VALUE ttymode_callback_args::io

Definition at line 334 of file console.c.

The documentation for this struct was generated from the following file:

- ext/io/console/console.c